QA@IT
«回答へ戻る

回答を投稿

文面からするとPleoadesを使用しているように思えます。
とすれば、Full Edition、を使えば何も問題は無いと思うのですが・・・・・
argiusさんの言われるとおり、Javaがインストールされていないのです。Javaを単独で使う予定が無いのであれば
同梱されているパッケージを使う方が便利です。

文面からするとPleoadesを使用しているように思えます。
とすれば、Full Edition、を使えば何も問題は無いと思うのですが・・・・・
argiusさんの言われるとおり、Javaがインストールされていないのです。Javaを単独で使う予定が無いのであれば
同梱されているパッケージを使う方が便利です。